#main div > dl  {
	border-top:#CCC dotted 1px;
}
#main div > dl.box_att {
    margin-bottom: 20px;
    padding:10px;
    background: #FFE9E9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
    border:none;
    color:#E00;
}
#main div > dl > dt {
	margin-bottom:5px;
	font-weight:bold;
	font-size:115%;
}
#main div > dl.box_att > dt {
    font-weight: bold;
}
#main div > dl >  dt span {
	color:var(--color-sub-base);
}

@media screen and (min-width: 601px) {

#main div > dl  {
	margin-bottom:20px;
	padding-top: 20px;
}

}
@media screen and (max-width: 600px) {

#main div > dl  {
	margin-bottom:10px;
	padding-top: 10px;
}

}
